/*Styling for the Vehicle Command header*/

* {
	margin:0px;
	padding:0px;
}
.titlebar {
	background: transparent url(../images/header_bg_blue.jpg) no-repeat scroll center top;
	height: 92px;
}

.vclogo {
	float:left;
	margin-left:10px;
	margin-top:3px;
}

.otherlogo {
	float:right;
	margin-right:10px;
	margin-top:3px;
}
.clear_float {
	clear:both;
}
.loginlogout {
 	height:14px;
	text-align: right;
	float:right;
	margin-right:20px;
	color: #fff
}

.loginlogout a {
	color: #fff;
	font-family: arial,sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.loginlogout a:hover {
	text-decoration: underline;
}

.dealerPlaceholder {
	height:30px;
	text-align: right;
/* 	float:right; */
	float:left;
	margin-left:1px;
	color: #fff
}

.menubar {
	background-color:#000;
}

.validateTips { border: 1px solid transparent; padding: 0.3em; }

body {overflow:none;}
body, div, td, select, button, textarea, label {
font: 12px normal Arial, Helvetica, sans-serif; !important;
}

.dmi-dialog-form .wwFormTable tr td {
	padding-bottom:5px;
}

.dmi-dialog-form tbody tr td {
	padding-bottom:5px;
}

.jqx-menu-item-top a {
	margin-right: 15px;
	margin-left: 15px;
}

/* .dmi-menu-item-levelTop{
	height:1.3em;
} */

/* .ui-dialog-title{
	font-family: Verdana,Arial,sans-serif;
	font: 12px normal Arial,Helvetica,sans-serif;
	font-size: 1em;
}

.ui-dialog-content{
	font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
	font: 12px normal Arial, Helvetica, sans-serif;
} */